/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Mouse.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Mouse/Exporter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Mouse/Meta/Attribute.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Mouse/Meta/Class.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Mouse/Meta/Method.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Mouse/Meta/Method/Accessor.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Mouse/Meta/Method/Constructor.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Mouse/Meta/Method/Delegation.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Mouse/Meta/Method/Destructor.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Mouse/Meta/Module.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Mouse/Meta/Role.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Mouse/Meta/Role/Application.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Mouse/Meta/Role/Composite.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Mouse/Meta/Role/Method.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Mouse/Meta/TypeConstraint.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Mouse/Object.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Mouse/PurePerl.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Mouse/Role.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Mouse/Spec.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Mouse/Tiny.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Mouse/Tiny.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Mouse/TypeRegistry.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Mouse/Util.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Mouse/Util/MetaRole.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Mouse/Util/TypeConstraints.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Mouse/XS.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Squirrel.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Squirrel/Role.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Test/Mouse.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Mouse/Mouse.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Mouse/Mouse.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/ouse.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mouse.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mouse::Exporter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mouse::Meta::Attribute.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mouse::Meta::Class.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mouse::Meta::Method.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mouse::Meta::Method::Accessor.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mouse::Meta::Method::Constructor.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mouse::Meta::Method::Delegation.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mouse::Meta::Method::Destructor.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mouse::Meta::Module.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mouse::Meta::Role.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mouse::Meta::Role::Application.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mouse::Meta::Role::Composite.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mouse::Meta::Role::Method.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mouse::Meta::TypeConstraint.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mouse::Object.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mouse::PurePerl.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mouse::Role.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mouse::Spec.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mouse::Tiny.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mouse::TypeRegistry.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mouse::Util.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mouse::Util::MetaRole.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mouse::Util::TypeConstraints.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mouse::XS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Squirrel.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Squirrel::Role.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Mouse.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ouse.3
